uuid: 98ff5e3f-575a-4438-8260-ffbad1d43221
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_anmeldebogen
    - message.template.anmeldesystem_abschliessen
id: message.anmeldesystem_abschliessen.field_anmeldebogen
field_name: field_anmeldebogen
entity_type: message
bundle: anmeldesystem_abschliessen
label: Anmeldebogen
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:anmeldebogen'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
